Bug 1333990 - python-anymarkup-core-0.8.0 is available
Summary: python-anymarkup-core-0.8.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-anymarkup-core
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1750541
Blocks: 1737815
TreeView+ depends on / blocked
 
Reported: 2016-05-07 00:14 UTC by Upstream Release Monitoring
Modified: 2019-10-04 20:04 UTC (History)
2 users (show)

Fixed In Version: python-anymarkup-core-0.8.0-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-04 20:04:12 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.12 KB, patch)
2016-05-07 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.29 KB, patch)
2016-05-07 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.29 KB, patch)
2016-05-08 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.0 (#1333990) (1.10 KB, patch)
2019-08-16 18:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-05-07 00:14:36 UTC
Latest upstream release: v0.6.1
Current version/release in rawhide: 0.5.0-3.fc24
URL: https://github.com/bkabrda/anymarkup-core

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7877/

Comment 1 Upstream Release Monitoring 2016-05-07 00:14:45 UTC
Patching or scratch build for python-anymarkup-core-0.5.0 failed.

Comment 2 Upstream Release Monitoring 2016-05-07 00:14:47 UTC
Created attachment 1154754 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-05-07 00:14:48 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-05-07 12:12:58 UTC
Latest upstream release: v0.6.2
Current version/release in rawhide: 0.5.0-3.fc24
URL: https://github.com/bkabrda/anymarkup-core

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7877/

Comment 5 Upstream Release Monitoring 2016-05-07 12:13:06 UTC
Patching or scratch build for python-anymarkup-core-0.5.0 failed.

Comment 6 Upstream Release Monitoring 2016-05-07 12:13:07 UTC
Created attachment 1154868 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-05-07 12:13:09 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-05-08 00:12:56 UTC
Latest upstream release: v0.7.0
Current version/release in rawhide: 0.5.0-3.fc24
URL: https://github.com/bkabrda/anymarkup-core

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7877/

Comment 9 Upstream Release Monitoring 2016-05-08 00:13:03 UTC
Patching or scratch build for python-anymarkup-core-0.5.0 failed.

Comment 10 Upstream Release Monitoring 2016-05-08 00:13:04 UTC
Created attachment 1154927 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-05-08 00:13:06 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2019-08-16 18:12:20 UTC
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.5.0-14.fc31
URL: https://github.com/bkabrda/anymarkup-core

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7877/

Comment 13 Upstream Release Monitoring 2019-08-16 18:12:23 UTC
Created attachment 1604708 [details]
[patch] Update to 0.8.0 (#1333990)

Comment 14 Upstream Release Monitoring 2019-08-16 20:23:02 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-anymarkup-core-0.8.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37080784

Comment 15 Fedora Update System 2019-09-25 08:41:22 UTC
FEDORA-2019-7199bdb1b9 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7199bdb1b9

Comment 16 Fedora Update System 2019-09-26 02:55:46 UTC
python-anymarkup-core-0.8.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7199bdb1b9

Comment 17 Fedora Update System 2019-10-04 20:04:12 UTC
python-anymarkup-core-0.8.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.